/*

Theme Name: Stable Theme

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/


.containerMaxWidth-1280>.fusion-builder-row,
.containerMaxWidth-1280>.fusion-builder-container-content>.fusion_builder_row>.fusion-builder-row-container {
    max-width: calc(1280px + var(--col_spacing)) !important;
}



#boxed-wrapper .custom_head_container #menu-classic-main-menu>.menu-item>a {
    font-size: clamp(14px, 0.33vw + 12px, 18px);
    padding-left: clamp(7px, 2.166vw - 19px, 20px);
    padding-right: clamp(7px, 2.166vw - 19px, 20px);
}

#boxed-wrapper .button-001,
#boxed-wrapper .custom_head_container .head_button {
    --button_gradient_hover: var(--button_gradient) !important; 
    padding: clamp(14px, 0.8vw + 9.2px ,22px) clamp(28px, 2.4vw + 13.6px ,52px);
    transition: color .2s, font-size .2s, background-color .2s, background-image .2s, border-color .2s, border-width .2s, border-style .2s, border-radius .2s, box-shadow .2s, opacity .2s, transform .2s, background-size .2s;
    background-size: 100% 100%;
    white-space: nowrap;

    background-size: 100% 100%;
    white-space: nowrap;
    background-position: center center;
    background-repeat: no-repeat;
}

#boxed-wrapper .button-001:hover,
#boxed-wrapper .custom_head_container .head_button:hover {
    background-size: 220% 220%;
}

#boxed-wrapper .banner_title .fusion-title-heading {
    margin-left: -100px;
    position: relative;
    z-index: 1;
}

#boxed-wrapper .banner_button {
    position: relative;
}

#boxed-wrapper .banner_button:before {
    position: absolute;
    left: 0;
    top: -36px;
    content: "";
    width: 112px;
    height: 112px;
    border-radius: 50%;
    background-color: #D4E7F5;
    z-index: -1;
}

#boxed-wrapper .banner_p {
    position: absolute;
    right: 24px;
    writing-mode: vertical-rl;
    white-space: nowrap;
}

#boxed-wrapper .custom_swiper_style .fusion-carousel-item-wrapper img {
    filter: grayscale(100%);
    transition: filter 0.5s ease, opacity 0.5s ease;
    opacity: 0.6;
}

#boxed-wrapper .custom_swiper_style .fusion-carousel-item-wrapper img:hover {
    filter: grayscale(0%);
    opacity: 1;
}

#boxed-wrapper .custom_swiper_style .awb-swiper-button {
    display: none !important;
}

#boxed-wrapper .img_right_line .fusion-image-element {
    display: flex;
    justify-content: flex-end;
    position: relative;
}

#boxed-wrapper .img_right_line .fusion-image-element:before {
    content: "";
    width: 10px;
    height: 10px;
    border: 2px solid #fff;
    border-radius: 50%;
    right: 96px;
    top: 62px;
    position: absolute;
    z-index: 2;
}

#boxed-wrapper .dot-frame-box .fusion-image-element:after {
    content: "";
    width: 58px;
    height: 91px;
    background-image: radial-gradient(circle, #a2d2f2 40%, transparent 45%);
    background-size: 15px 15px;
    background-repeat: repeat;
    position: absolute;
    left: calc(50% - 239px);
    bottom: -48px;
}

#boxed-wrapper .img_right_line .fusion-imageframe {
    overflow: visible;
}

#boxed-wrapper .img_right_line .fusion-imageframe:before {
    content: "";
    position: absolute;
    right: 0;
    top: 69px;
    left: auto;
    width: 96px;
    height: 1px;
    background-color: #fff;
}

#boxed-wrapper .img_right_line .fusion-imageframe:after {
    content: "";
    position: absolute;
    right: 0;
    top: 69px;
    left: 100%;
    width: 108px;
    height: 1px;
    background-color: #83B7E0;
}

#boxed-wrapper .img_left_line .fusion-image-element {
    display: flex;
    position: relative;
}

#boxed-wrapper .img_left_line .fusion-image-element:before {
    content: "";
    width: 10px;
    height: 10px;
    border: 2px solid #fff;
    border-radius: 50%;
    left: 95px;
    top: 93px;
    position: absolute;
    z-index: 2;
}

#boxed-wrapper .img_left_line .fusion-imageframe {
    overflow: visible;
}

#boxed-wrapper .img_left_line .fusion-imageframe:before {
    content: "";
    position: absolute;
    left: 0;
    top: 100px;
    right: auto;
    width: 95px;
    height: 1px;
    background-color: #fff;
}

#boxed-wrapper .img_left_line .fusion-imageframe:after {
    content: "";
    position: absolute;
    right: 0;
    top: 100px;
    right: 100%;
    width: 116px;
    height: 1px;
    background-color: #83B7E0;
}

#boxed-wrapper .dot-frame-box>div:before {
    content: "";
    position: absolute;
    width: 100vw;
    top: 195px;
    right: 200px;
    bottom: -70px;
    background-color: #F4F8FC;
}

#boxed-wrapper .button-icon i {
    position: relative;
}

#boxed-wrapper .button-icon i:before {
    content: "";
    width: 66px;
    height: 66px;
    border-radius: 50%;
    background-color: #6AA3CF;
    background-image: url(button-icon.png);
    background-position: center;
    background-repeat: no-repeat;
    display: block;
}

#boxed-wrapper .button-icon i:after {
    content: "";
    position: absolute;
    top: -11px;
    right: -11px;
    bottom: -11px;
    left: -11px;
    border: 1px dashed currentColor;
    border-radius: 50%;
}

#boxed-wrapper .button-icon i {
    margin-right: 30px;
}

#boxed-wrapper .custom_swiper_style2 {
    margin-bottom: 0;
}

#boxed-wrapper .custom_swiper_style2 .awb-swiper-carousel {
    overflow: visible;
}

#boxed-wrapper .custom_swiper_style2 .awb-imageframe-caption-container {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: flex-end;
    z-index: 1;
    pointer-events: none;
    opacity: 0;
    transition: all ease-in-out 0.2s;
}

#boxed-wrapper .custom_swiper_style2 .awb-imageframe-caption-container:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #0d2c5a 100%);
    transition: opacity ease-in-out 0.2s;
    opacity: 0;
    z-index: -1;
}

#boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper:hover .awb-imageframe-caption-container:before {
    opacity: 0.9;
}

#boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper:hover .awb-imageframe-caption-container {
    opacity: 1;
}

#boxed-wrapper .custom_swiper_style2 .awb-imageframe-caption-container .awb-imageframe-caption {
    padding: 20px 114px 30px 36px;
    transform: translateY(30px);
    opacity: 0;
    transition: all ease-in-out 0.2s 0.1s;
}

#boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper:hover .awb-imageframe-caption-container .awb-imageframe-caption {
    transform: translateY(0px);
    opacity: 1;
}

#boxed-wrapper .custom_swiper_style2 .awb-imageframe-caption-container .awb-imageframe-caption .awb-imageframe-caption-title {
    padding-bottom: 4px;
}

#boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper .fusion-image-wrapper {
    position: relative;
    padding-bottom: calc(594/452 * 100%);
    display: block;
}

#boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper .fusion-image-wrapper img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper:has(.fusion-image-wrapper a):before,
#boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper:has(.fusion-image-wrapper a):after{
    opacity: 0;
    transform: translateY(30px);
    transition: all ease-in-out 0.2s 0.1s;
    pointer-events: none;
}
#boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper:has(.fusion-image-wrapper a):before {
    content: "";
    position: absolute;
    right: 30px;
    bottom: 30px;
    width: 50px;
    height: 50px;
    border: 2px solid #83B7E0;
    border-radius: 50%;
    z-index: 2;
}

#boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper:has(.fusion-image-wrapper a):after {
    content: "\f30b";
    z-index: 2;
    position: absolute;
    right: 46px;
    bottom: 44px;
    color: #83B7E0;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 23px;
}

#boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper:hover:has(.fusion-image-wrapper a):before,
#boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper:hover:has(.fusion-image-wrapper a):after {
    opacity: 1;
    transform: translateY(0px);
}

#boxed-wrapper .custom_swiper_style2 .awb-swiper-button-prev {
    left: auto;
    right: 16vw;
    border: 1px solid #E1EDF6;
    margin-top: 60px;
}

#boxed-wrapper .custom_swiper_style2 .awb-swiper-button-next {
    right: 16vw;
    border: 1px solid #E1EDF6;
}

#boxed-wrapper .custom_swiper_style2 .awb-swiper-button:hover {
    border-color: var(--awb-color5);
}

#boxed-wrapper .toggles_style .fusion-toggle-boxed-mode {
    border-radius: 6px;
}

#boxed-wrapper .toggles_style .fusion-panel:hover .panel-heading .fa-fusion-box:before {
    transition: all ease-in-out 0.2s;
}

#boxed-wrapper .toggles_style .fusion-panel:hover .panel-heading .fa-fusion-box.inactive-icon:before,
#boxed-wrapper .toggles_style .fusion-panel:hover .panel-heading .panel-title a {
    color: #fff;
}

#boxed-wrapper .toggles_style .fusion-panel:has(.panel-collapse.collapse.in) {
    background-color: var(--awb-color4);
}

#boxed-wrapper .bg_left_float_img {
    overflow: visible;
}

#boxed-wrapper .bg_left_float_img:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: -38px;
    background: url(/wp-content/uploads/2026/03/bg_option04.png) 0 0 no-repeat;
    width: 325px;
    height: 1040px;
}

#boxed-wrapper .footer_info_box .fusion-column {
    margin-bottom: 27px;
}

#boxed-wrapper .footer_info_box .fusion-column .heading {
    margin-bottom: 4px;
}

#boxed-wrapper .footer_info_box .fusion-column .heading .image {
    width: 46px;
    height: 46px;
    background: #444C58;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#boxed-wrapper .footer_info_box .fusion-column .heading .image img {
    width: 20px;
    height: 20px;
    margin-right: 0;
}

#boxed-wrapper .footer_info_box .fusion-column .heading .content-box-heading {
    padding-left: 60px !important;
    font-weight: normal !important;
}

#boxed-wrapper .footer_info_box .fusion-column .content-container {
    padding-left: 60px;
    margin: 0;
    font-size: 16px;
}

#boxed-wrapper .copyright_box .sep {
    margin: 0 8px;
}
#boxed-wrapper .toggles_style .fusion-toggle-boxed-mode{
    transition: all ease-in-out 0.2s;
}
#boxed-wrapper .toggles_style .fusion-toggle-boxed-mode:has(a[data-toggle="collapse"].active){
    background-color: var(--awb-color4);
}
@media only screen and (min-width: 1800px) {
    #boxed-wrapper .social_list .boxed-icons .fusion-social-network-icon {
        padding: 25px;
        margin-left: 35px;
        margin-right: 35px;
    }

    #boxed-wrapper .toggles_style .fusion-panel .panel-heading .panel-title a {
        padding: 25px 36px;
    }

    #boxed-wrapper .toggles_style .fusion-panel .toggle-content {
        padding-left: 36px;
        padding-right: 36px;
    }

    #boxed-wrapper .banner_title02 .fusion-title-heading {
        font-size: 40px !important;
        margin-right: -100px !important;
    }

    #boxed-wrapper .banner_title .fusion-title-heading {
        font-size: 86px !important;
        margin-left: -282px !important;
        margin-right: -100px !important;
    }

    #boxed-wrapper .custom_head_container>div {
        max-width: 1760px !important;
    }

    #boxed-wrapper .custom-menu-search .awb-menu__main-a {
        padding-right: 40px;
    }
}

@media only screen and (min-width: 1201px) and (max-width: 1749px) {
    #boxed-wrapper .head_right .head_button {
        padding: 10px 10px;
        font-size: 20px;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    #boxed-wrapper .custom_swiper_style2 .awb-imageframe-caption-container .awb-imageframe-caption {
        padding: 20px 65px 30px 20px;
    }

    #boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper:has(.fusion-image-wrapper a):before {
        right: 5px;
        bottom: 30px;
    }

    #boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper:has(.fusion-image-wrapper a):after {
        right: 21px;
    }

    #boxed-wrapper .custom_swiper_style2 .awb-swiper-button-prev {
        left: 0;
        top: 50%;
        right: auto;
        margin-top: -20px;
    }

    #boxed-wrapper .custom_swiper_style2 .awb-swiper-button-next {
        right: 0;
        left: auto;
        top: 50%;
        margin-top: -20px;
    }

    #boxed-wrapper .dot-frame-box>div:before {
        bottom: -10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    #boxed-wrapper .head_right .head_button {
        padding: 10px 10px;
        font-size: 18px;
    }

    #boxed-wrapper .head_center_box .fusion-flex-align-items-center {
        justify-content: flex-end;
    }

    #boxed-wrapper .custom_swiper_style2 .awb-swiper-button-prev {
        left: 0;
        top: 50%;
        right: auto;
        margin-top: 0;
    }

    #boxed-wrapper .custom_swiper_style2 .awb-swiper-button-next {
        right: 0;
        left: auto;
        top: 50%;
    }

    #boxed-wrapper .custom_swiper_style2 .awb-imageframe-caption-container .awb-imageframe-caption {
        padding: 20px 65px 30px 20px;
    }

    #boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper:has(.fusion-image-wrapper a):before {
        right: 5px;
        bottom: 30px;
    }

    #boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper:has(.fusion-image-wrapper a):after {
        right: 21px;
    }

    #boxed-wrapper .button-icon {
        font-size: 23px;
    }
}

@media only screen and (max-width: 767px) {
    #boxed-wrapper .custom_swiper_style2 .awb-imageframe-caption-container .awb-imageframe-caption {
        padding: 20px 65px 30px 20px;
    }

    #boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper:has(.fusion-image-wrapper a):before {
        right: 5px;
        bottom: 30px;
    }

    #boxed-wrapper .custom_swiper_style2 .fusion-carousel-item-wrapper:has(.fusion-image-wrapper a):after {
        right: 21px;
    }

    #boxed-wrapper .head_center_box .fusion-flex-align-items-center {
        justify-content: flex-end;
        margin-right: 10px !important;
    }

    #boxed-wrapper .banner_title .fusion-title-heading {
        font-size: 40px !important;

    }

    #boxed-wrapper .banner_p .fusion-title-heading {
        font-size: 16px !important;
    }

    #boxed-wrapper .dot-frame-box>div:before {
        bottom: -10px;
    }

    #boxed-wrapper .custom_mobile_font .fusion-title-heading {
        font-size: 30px !important;
        line-height: 1.5 !important;
    }

    #boxed-wrapper .button-icon {
        font-size: 23px;
    }

    #boxed-wrapper .custom_swiper_style2 .awb-swiper-button-prev {
        left: 0;
        top: 50%;
        right: auto;
        margin-top: 0;
    }

    #boxed-wrapper .custom_swiper_style2 .awb-swiper-button-next {
        right: 0;
        left: auto;
        top: 50%;
    }
}












body #boxed-wrapper .left-full-column>div.fusion-content-layout-column {
    margin-left: calc((var(--site_width) - 97vw) / 2);
    width: calc(100% + (100vw - var(--site_width)) / 2);
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    body #boxed-wrapper .left-full-column>div.fusion-content-layout-column {
        margin-left: calc((var(--viewportWidth) - 100vw) / 2);
        width: calc(100% + (100vw - var(--viewportWidth)) / 2);
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    body #boxed-wrapper .left-full-column>div.fusion-content-layout-column {
        margin-left: calc((var(--viewportWidth) - 100vw) / 2);
        width: calc(100% + (100vw - var(--viewportWidth)) / 2);
    }
}

@media (max-width: 575px) {
    body #boxed-wrapper .left-full-column>div.fusion-content-layout-column {
        margin-left: -15px;
        width: calc(100% + 15px);
    }
}

body #boxed-wrapper .right-full-column>div.fusion-content-layout-column {
    margin-right: calc((var(--site_width) - 97vw) / 2);
    width: calc(100% + (100vw - var(--site_width)) / 2);
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    body #boxed-wrapper .right-full-column>div.fusion-content-layout-column {
        margin-right: calc((var(--viewportWidth) - 100vw) / 2);
        width: calc(100% + (100vw - var(--viewportWidth)) / 2);
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    body #boxed-wrapper .right-full-column>div.fusion-content-layout-column {
        margin-right: calc((var(--viewportWidth) - 100vw) / 2);
        width: calc(100% + (100vw - var(--viewportWidth)) / 2);
    }
}

@media (max-width: 575px) {
    body #boxed-wrapper .right-full-column>div.fusion-content-layout-column {
        margin-right: -15px;
        width: calc(100% + 15px);
    }
}


/* custom-searchBox-01 */
#boxed-wrapper .custom-searchBox-01 input.s {
    padding-left: 20px;
    padding-right: var(--awb-input-height);
}

#boxed-wrapper .custom-searchBox-01 .fusion-search-button {
    right: 0;
}



/* custom-categories-01 */
#boxed-wrapper .custom-categories-01 ul {
    margin: 0;
    padding: 0;
}

#boxed-wrapper .custom-categories-01 ul li {
    margin: 0 0;
    padding: 13px 0;
}

#boxed-wrapper .custom-categories-01 ul li a {
    display: inline-block;
    color: #333333;
}
#boxed-wrapper .custom-categories-01 ul li a:hover{
    color: #1d4283;
}

#boxed-wrapper .custom-categories-01 ul li a:before {
    content: none;
    pointer-events: none;
}

#boxed-wrapper .custom-categories-01 ul li a:has(+ .children):before {
    content: "\f107";
    margin: 0 0 0;
    right: 5px;
    font-size: 24px;
    line-height: 1;
}

#boxed-wrapper .custom-categories-01 ul ul.children {
    display: none;
    margin: 0;
    padding: 0;
}

#boxed-wrapper .custom-categories-01 ul ul.children li {
    padding-left: 20px;
}

#boxed-wrapper .custom-categories-01 ul ul.children li:last-child {
    padding-bottom: 0;
}




/* custom-paginationStyle-01 */
#boxed-wrapper .custom-paginationStyle-01 {
    --pagination_box_padding-height: 12px;
    --pagination_box_padding-width: 16px;
    --pagination_font_size: 18px;
}

#boxed-wrapper .custom-paginationStyle-01>.pagination {
    justify-content: flex-start;
    margin: 35px 0 0;
    font-size: 18px;
    line-height: 1;
}

#boxed-wrapper .custom-paginationStyle-01>.pagination .pagination-prev,
#boxed-wrapper .custom-paginationStyle-01>.pagination .pagination-next {
    padding: var(--pagination_box_padding-height) var(--pagination_box_padding-width) !important;
}

#boxed-wrapper .custom-paginationStyle-01>.pagination .pagination-prev::before,
#boxed-wrapper .custom-paginationStyle-01>.pagination .pagination-next::after {
    position: relative;
    inset: auto;
    transform: none;
    line-height: 1;
    color: currentColor !important;
}

#boxed-wrapper .custom-paginationStyle-01>.pagination .pagination-prev .page-text,
#boxed-wrapper .custom-paginationStyle-01>.pagination .pagination-next .page-text {
    display: none;
}

#boxed-wrapper .custom-paginationStyle-01>.pagination>a,
#boxed-wrapper .custom-paginationStyle-01>.pagination>span {
    display: inline-flex !important;
    color: var(--awb-color4) !important;
    border: 1px solid #b6b8d2 !important;
    background: transparent !important;
}

#boxed-wrapper .custom-paginationStyle-01>.pagination>a:hover,
#boxed-wrapper .custom-paginationStyle-01>.pagination .current {
    color: #fff !important;
    border-color: var(--awb-color4) !important;
    background: var(--awb-color4) !important;
}


/* custom-contactList-01 */
#boxed-wrapper .custom-contactList-01 .content-box-column {}

#boxed-wrapper .custom-contactList-01 .content-box-column {
    margin-bottom: var(--awb-item-margin-bottom);
    padding-bottom: var(--awb-item-margin-bottom);
    border-bottom: 1px solid #d5d5d5;
}

#boxed-wrapper .custom-contactList-01 .content-box-column .heading {
    margin-bottom: 5px;
}

#boxed-wrapper .custom-contactList-01 .content-box-column .heading .image {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    width: 70px;
    height: 70px;
    border: 1px solid #1d4283;
    border-radius: 50%;
}

#boxed-wrapper .custom-contactList-01 .content-box-column .heading .image img {
    margin: 0 0 0;
    max-width: 100%;
    max-height: 100%;
}

#boxed-wrapper .custom-contactList-01 .content-box-column .heading .content-box-heading,
#boxed-wrapper .custom-contactList-01 .content-box-column .content-container {
    padding-left: 100px !important;
}

#boxed-wrapper .custom-contactList-01 .content-box-column .heading .content-box-heading {
    margin-top: 5px;
}

#boxed-wrapper .custom-contactList-01 .content-box-column .content-container {
    margin-bottom: 0;
}


/* custom-faq-01 */
#boxed-wrapper .custom-faq-01 {
    --button_gradient: radial-gradient(circle at center center, #3264a9 0%, #1d4583 80%);
}

#boxed-wrapper .custom-faq-01 .fusion-filters {
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    margin: 0 0 clamp(30px, 3vw + 12px, 60px);
    border: none;
}

#boxed-wrapper .custom-faq-01 .fusion-filters::before,
#boxed-wrapper .custom-faq-01 .fusion-filters::after {
    content: none;
}

#boxed-wrapper .custom-faq-01 .fusion-filters[style*="display: block"] {
    display: flex !important;
}

#boxed-wrapper .custom-faq-01 .fusion-filters .fusion-filter {
    margin: 0 0 0;
}

#boxed-wrapper .custom-faq-01 .fusion-filters .fusion-filter a {
    position: relative;
    padding: clamp(9px, 0.5vw + 6px ,14px) clamp(18px, 1.6vw + 8.4px ,34px);
    color: #7d9ed7;
    font-size: clamp(14px, 0.4vw + 11.6px ,18px);
    font-weight: 600;
    line-height: calc(34 / 18);
    border: 2px solid #c8dafb;
    background: transparent;
    z-index: 1;
}

#boxed-wrapper .custom-faq-01 .fusion-filters .fusion-filter a:hover,
#boxed-wrapper .custom-faq-01 .fusion-filters .fusion-filter.fusion-active a {
    color: #fff;
    border: 2px solid transparent;
}

#boxed-wrapper .custom-faq-01 .fusion-filters .fusion-filter a::before{
    content: '';
    position: absolute;
    inset: -2px;
    background-image: var(--button_gradient);
    opacity: 0;

    transition-property: opacity;
    transition-duration: .2s;
    transition-timing-function: linear;

    z-index: -1;
}
#boxed-wrapper .custom-faq-01 .fusion-filters .fusion-filter a:hover::before,
#boxed-wrapper .custom-faq-01 .fusion-filters .fusion-filter.fusion-active a::before{
    opacity: 1;
}


#boxed-wrapper .custom-faq-01 .fusion-faqs-wrapper {
    max-width: 970px;
    margin-left: auto;
    margin-right: auto;
		min-height: 85px;
}

#boxed-wrapper .custom-faq-01 .fusion-accordian .panel-title a .fa-fusion-box {
    color: currentColor !important;
}

#boxed-wrapper .custom-faq-01 .fusion-accordian .fusion-toggle-boxed-mode {
    border-radius: 6px;
    transition: all ease-in-out 0.2s;
}
#boxed-wrapper .custom-faq-01 .fusion-accordian .fusion-panel .panel-heading .fa-fusion-box:before {
    transition: all ease-in-out 0.2s
}
#boxed-wrapper .custom-faq-01 .fusion-panel:hover .panel-heading .fa-fusion-box.inactive-icon:before,
#boxed-wrapper .custom-faq-01 .fusion-panel:hover .panel-heading .panel-title a {
    color: #fff;
}
#boxed-wrapper .custom-faq-01 .fusion-accordian .fusion-panel:has(.panel-collapse.collapse.in) {
    background-color: var(--awb-color4);
}
#boxed-wrapper .custom-faq-01 .fusion-toggle-boxed-mode:has(a[data-toggle="collapse"].active){
    background-color: var(--awb-color4);
}


/* custom-portfolio-01 */
#boxed-wrapper .custom-portfolio-01 {
    --button_gradient: radial-gradient(circle at center center, #3264a9 0%, #1d4583 80%);
}
#boxed-wrapper .custom-portfolio-01 .fusion-filters {
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    margin: 0 0 clamp(30px, 3vw + 12px, 60px);
    border: none;
}

#boxed-wrapper .custom-portfolio-01 .fusion-filters::before,
#boxed-wrapper .custom-portfolio-01 .fusion-filters::after {
    content: none;
}

#boxed-wrapper .custom-portfolio-01 .fusion-filters[style*="display: block"] {
    display: flex !important;
}

#boxed-wrapper .custom-portfolio-01 .fusion-filters .fusion-filter {
    margin: 0 0 0;
}

#boxed-wrapper .custom-portfolio-01 .fusion-filters .fusion-filter a {
    position: relative;
    padding: clamp(9px, 0.5vw + 6px ,14px) clamp(18px, 1.6vw + 8.4px ,34px);
    color: #7d9ed7;
    font-size: clamp(14px, 0.4vw + 11.6px ,18px);
    font-weight: 600;
    line-height: calc(34 / 18);
    border: 2px solid #c8dafb;
    background: transparent;
    z-index: 1;
}
#boxed-wrapper .custom-portfolio-01 .fusion-filters .fusion-filter a:hover,
#boxed-wrapper .custom-portfolio-01 .fusion-filters .fusion-filter.fusion-active a {
    color: #fff;
    border: 2px solid transparent;
}

#boxed-wrapper .custom-portfolio-01 .fusion-filters .fusion-filter a::before{
    content: '';
    position: absolute;
    inset: -2px;
    background-image: var(--button_gradient);
    opacity: 0;

    transition-property: opacity;
    transition-duration: .2s;
    transition-timing-function: linear;

    z-index: -1;
}
#boxed-wrapper .custom-portfolio-01 .fusion-filters .fusion-filter a:hover::before,
#boxed-wrapper .custom-portfolio-01 .fusion-filters .fusion-filter.fusion-active a::before{
    opacity: 1;
}

#boxed-wrapper .custom-portfolio-01 .fusion-image-wrapper .fusion-rollover {
    background: rgba(12, 39, 85, 0.65);
}

#boxed-wrapper .custom-portfolio-01 .fusion-image-wrapper .fusion-rollover .fusion-rollover-content>* {
    display: none;
}

#boxed-wrapper .custom-portfolio-01 .fusion-image-wrapper .fusion-rollover .fusion-rollover-content>*.fusion-rollover-gallery {
    --image_rollover_icon_size: 20px;
    --image_rollover_icon_color: #1d4283;
    display: block;
    margin: 0 auto;
    width: 60px;
    height: 60px;
    font-size: 20px;
    line-height: 1;
    background: #fff;
}


#boxed-wrapper .dot-frame-box2 .fusion-image-element:after {
    content: "";
    width: 58px;
    height: 91px;
    background-image: radial-gradient(circle, #a2d2f2 40%, transparent 45%);
    background-size: 15px 15px;
    background-repeat: repeat;
    position: absolute;
    right: calc(50% - 260px);
    bottom: -30px;
}

#boxed-wrapper .dot-frame-box2>div:before {
    content: "";
    position: absolute;
    width: 100vw;
    top: 195px;
    left: 200px;
    bottom: -70px;
    background-color: #F4F8FC;
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    #boxed-wrapper .dot-frame-box2>div:before {
        bottom: -10px;
    }
}

@media only screen and (max-width: 767px) {
    #boxed-wrapper .dot-frame-box2>div:before {
        bottom: -10px;
    }
}



#boxed-wrapper .custom_search_box .awb-menu__sub-ul_main{
    right: 0;
    left: auto;
}
@media only screen and (min-width: 1800px) {
    #boxed-wrapper .custom_search_box .awb-menu__sub-ul_main{
        right: 40px;
    }
}